#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1
id: postgresql-binary-0.12.1-KPSmfbq5wZK45uimKuqBQ2
key: postgresql-binary-0.12.1-KPSmfbq5wZK45uimKuqBQ2
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    PostgreSQL.Binary.Data PostgreSQL.Binary.Decoding
    PostgreSQL.Binary.Encoding
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
abi: e7fb21b570e060750cb81293ccf6b2bd
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/postgresql-binary-0.12.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/postgresql-binary-0.12.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/postgresql-binary-0.12.1
hs-libraries: HSpostgresql-binary-0.12.1-KPSmfbq5wZK45uimKuqBQ2
depends:
    binary-parser-0.5.5-EaBFSBxb0XEJII5ytVbu3
    bytestring-strict-builder-0.4.5-5tSxdYbYf8n7SBCJigdUnB
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    uuid-1.3.13-BTxHnfGbfLz22CSMJVtnA5 time-1.8.0.2
    scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT bytestring-0.10.8.2
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    network-ip-0.3.0.2-Ju4Sio3J2X8KmiPZCrPsig
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    containers-0.5.10.2 loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A
    placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl transformers-0.5.2.0
    base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm base-4.10.1.0
abi-depends: binary-parser-0.5.5-EaBFSBxb0XEJII5ytVbu3=7054ba35c792be513698ae4e12d710ee
             bytestring-strict-builder-0.4.5-5tSxdYbYf8n7SBCJigdUnB=8c9cd1f55bdefa8f95a7416101f5a42b
             aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=39ae635650efd3973e415ab038ded489
             uuid-1.3.13-BTxHnfGbfLz22CSMJVtnA5=87bd49eb150855fdce59e6e4bfd32fdc
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT=36abf65be2cf1bf30c0d855a0acaf952
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             network-ip-0.3.0.2-Ju4Sio3J2X8KmiPZCrPsig=54184807a3d363ced71617c4bbc5bf84
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=8c4e411a71da620d885f29fab6ff998d
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A=e3e06b70bea2c3bb9a66c3a750f31c80
             placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl=0ebf744ff33d1e8dfc0296bd6532769e
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm=208073fa5c5f239d647d4a6aa5951c23
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

